.smart-flex-header-main-line{
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 4.0rem;
    position: fixed;
    top: 0.25rem;
    left: 0.75rem;
    right: 0.75rem;
    z-index: 10;
}
@media (min-width: 500px) {
    .smart-flex-header-main-line{
        display: none;
    }
}

.smart-flex-header-sub-line{
    display: flex;
    justify-content: flex-start;
    height: 2.0rem;
    position: fixed;
    top: 4.00rem;
    z-index: 10;
}
@media (min-width: 500px) {
    .smart-flex-header-sub-line{
        display: none;
    }
}

.pc-flex-header-main-line{
    display: flex;
    justify-content: flex-start;
    align-items: center;
    height: 4.0rem;
    position: fixed;
    top: 0.25rem;
    left: 0.75rem;
    right: 0.75rem;
    z-index: 10;
}
@media (max-width: 499px) {
    .pc-flex-header-main-line{
        display: none;
    }
}

.pc-flex-header-sub-line{
    display: flex;
    justify-content: flex-start;
    height: 3.0rem;
    position: fixed;
    top: 4.00rem;
    left: 0.75rem;
    right: 0.75rem;
    z-index: 10;
}
@media (max-width: 499px) {
    .pc-flex-header-sub-line{
        display: none;
    }
}

.flex-header-spacer{
    display: flex;
    align-items: center;
    height: 6.5rem;
    position: fixed;
    top: 0.0rem;
    left: 0.0rem;
    width: 100%;
    z-index: 5;
}
@media (min-width: 499px) {
    .flex-header-spacer{
        height: 7.5rem;
    }
}

.flex-header-blind{
    display: flex;
    align-items: center;
    height: 6.5rem;
    background-color: var(--color-bg);
    width: 100%;
    z-index: 5;
}
@media (min-width: 499px) {
    .flex-header-blind{
        height: 7.5rem;
    }
}

.flex-container-movies{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
    align-content: flex-start;
    background-color: var(--color-bg);
}

.flex-container-slider{
    display: flex;
    justify-content: space-evenly;
    align-content: flex-start;
    align-items: center;
    background-color: var(--color-bg);
}

.flex-container-classes{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
    align-content: flex-start;
    background-color: var(--color-bg);
}